local fn = _gn(0x5C9B84BD7D31D908)
--- SET_DRIVE_TASK_CRUISE_SPEED
-- @param driver :
-- @param cruiseSpeed :
function Global.SetDriveTaskCruiseSpeed(driver, cruiseSpeed)
	return _in2(fn, driver, cruiseSpeed)
end
